=== PKGBUILD ===
# -*- shell-script -*-
# Arch Linux package build script
#
# Contributor: Vsevolod Balashov <vsevolod@balashov.name>
#
# $Id: PKGBUILD,v e477e838d336 2010/06/09 12:02:16 vsevolod $

name='revers.py'
pkgname=$name-hg
pkgver=11
pkgrel=1
pkgdesc="Reverse Entity-Relationship Storm"
arch=(any)
url="http://pypi.python.org/pypi/$name"
license=('GPL')
depends=('python' 'storm')
makedepends=('setuptools' 'mercurial')

_hgroot="http://bitbucket.org/sevkin"
_hgrepo=$name

build() {
  cd "$srcdir/$name"
  python setup.py install --prefix=/usr --root=$startdir/pkg || return 1
}
